<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_course extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
     }
	   
    public function index(){
		$title= 'Anthropology Course Details';
		$discription="";
	    $keyword="";
		$course_details =  $this->mod_home->get_all_courses_zolo();
		$data = array('main_content' =>'page/zoology_course','title' =>$title, 'course_details' => $course_details,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
